{
  "headers": {
    "last-modified": "Wed, 24 Aug 2022 21:03:22 GMT",
    "content-length": "2020",
    "server": "deno/gcp-us-west1",
    "etag": "\"255503184d1896a15e7d4e7332151dc3\"",
    "age": "16258118",
    "accept-ranges": "bytes",
    "via": "http/2 edgeproxy-h",
    "vary": "Accept-Encoding, Origin",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-cf-pop": "SEA73-P3",
    "x-cache": "Hit from cloudfront",
    "x-amz-version-id": "q3wl4V9DgUFnEjDGPguj8pTgwc0pOLVC",
    "x-amz-cf-id": "e8P0ekxyJFoSqFJLhi5yE9YXNk5KmBVHbNkwxyqCIF8XvyxdXl-nfA==",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 15 Sep 2022 10:09:38 GMT",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "x-amz-replication-status": "FAILED",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.153.0/path/_constants.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 870618531
  }
}